lastAccountName: AnsonWorld
timestamps:
  login: 1550933952440
  logout: 1550934323035
  lastteleport: 1550934315283
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1167.674011166438
  y: 63.12291457549471
  z: 1058.2816591262817
  yaw: 200.65332
  pitch: 18.377897
logoutlocation:
  world: world
  x: -1154.621273785574
  y: 64.0
  z: 1089.0353967540923
  yaw: 103.90273
  pitch: -70.50005
afk: false
